Delete a specific form_field_placement_condition by id
curl --request DELETE \
--url https://api.rootly.com/v1/form_field_placement_conditions/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "5a0d8280-b586-434c-974c-ca455dfe1be5",
"type": "form_field_placement_conditions",
"attributes": {
"form_field_placement_id": "92b482ef-1a2c-45c5-8f66-f2d2386e4795",
"conditioned": "placement",
"position": 1,
"form_field_id": "119545e0-e6e1-4db7-a8e4-3e10fc5dc884",
"comparison": "equal",
"values": [
"test"
]
}
}
}Was this page helpful?
curl --request DELETE \
--url https://api.rootly.com/v1/form_field_placement_conditions/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "5a0d8280-b586-434c-974c-ca455dfe1be5",
"type": "form_field_placement_conditions",
"attributes": {
"form_field_placement_id": "92b482ef-1a2c-45c5-8f66-f2d2386e4795",
"conditioned": "placement",
"position": 1,
"form_field_id": "119545e0-e6e1-4db7-a8e4-3e10fc5dc884",
"comparison": "equal",
"values": [
"test"
]
}
}
}